.create-header-container {
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  max-width: 1610px;
  margin: 0 auto;
  width: 100%;
  padding: 0 20px;
  height: 60px; }
  @media (min-width: 768px) {
    .create-header-container {
      height: 60px; } }
  .create-header-container.open .create-header-nav {
    display: none; }
  .create-header-container.open .create-header-search {
    display: flex;
    flex-grow: 1;
    margin-left: 0; }
  .create-header-container.open .search-icon {
    margin-top: 13px; }
  .create-header-container.open .search-input {
    display: block;
    width: 100%; }
  @media (min-width: 1024px) {
    .create-header-container {
      justify-content: left; } }

.create-header {
  background: #fff;
  display: flex;
  height: 60px;
  position: fixed;
  width: 100%;
  z-index: 90;
  top: 0;
  border-bottom: solid 1px #33333329; }
  @media (min-width: 768px) {
    .create-header {
      height: 60px; }
      .create-header .create-header-logo span {
        display: initial; }
      .create-header .social-header {
        display: block;
        position: absolute; }
        .create-header .social-header.instagram {
          right: 20px; }
        .create-header .social-header.twitter {
          right: 60px; } }
  @media (min-width: 1024px) {
    .create-header .create-mobile-menu,
    .create-header .create-menu-button {
      display: none; }
    .create-header .social-header {
      position: static; } }

.desktop-search-input,
.social-header {
  display: none; }

.create-header-logo {
  padding: 0; }
  .create-header-logo svg {
    position: relative;
    top: 2px;
    width: 20px;
    height: 17px; }
  .create-header-logo img {
    width: 160px;
    margin: -11px 0 0 0; }
  .create-header-logo span {
    display: none;
    margin-left: 6px;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    color: #2d2d2d;
    position: relative;
    top: -1px; }

.create-mobile-menu {
  display: none; }

.nav-category .nav-category-item {
  align-items: center;
  color: inherit;
  cursor: pointer;
  display: flex;
  font-size: 18px;
  font-weight: bold;
  height: 60px;
  padding-left: 20px;
  position: relative; }
  .nav-category .nav-category-item:not(.no-child):after {
    content: url("../../../../etc/designs/adobe-inspire/icons/arrow-down.svg");
    position: absolute;
    right: 20px; }

.nav-category.open {
  background: #EDEDED; }
  .nav-category.open .nav-category-item:not(.no-child):after {
    content: url("../../../../etc/designs/adobe-inspire/icons/arrow-up.svg");
    position: absolute;
    right: 20px; }

.nav-item-subcategories {
  display: none;
  padding-bottom: 30px; }
  .nav-item-subcategories .sub-category-item {
    color: #6D6D6D;
    display: flex;
    align-items: center;
    height: 50px;
    font-size: 18px;
    padding-left: 20px;
    position: relative;
    text-decoration: none; }
  .nav-item-subcategories-wrapper {
    display: flex;
    flex-direction: column; }

.create-menu-button {
  align-items: center;
  cursor: pointer;
  height: 31px;
  display: flex;
  justify-content: center;
  width: 31px;
  position: absolute;
  left: 20px; }

.create-mobile-menu-nav {
  max-height: 75vh;
  overflow-y: scroll; }

.create-mobile-menu {
  background: #fff;
  position: absolute;
  z-index: 100;
  left: 0;
  right: 0;
  top: 59px;
  padding: 20px; }

.create-mobile-menu-search {
  margin-bottom: 20px;
  position: relative; }
  .create-mobile-menu-search input {
    background: #EDEDED;
    border: none;
    border-radius: 10px;
    color: #4D4D4D;
    height: 43px;
    font-size: 18px;
    padding-left: 20px;
    width: calc(100% - 20px); }
    .create-mobile-menu-search input::placeholder {
      font-size: 18px; }
  .create-mobile-menu-search:after {
    content: url("../../../../etc/designs/adobe-inspire/icons/icon-search.svg");
    opacity: .5;
    position: absolute;
    right: 20px;
    top: 13px; }

.menu-close {
  cursor: pointer;
  display: none; }

.menu-button {
  cursor: pointer; }

a.create-header-nav-item {
  font-size: 14px;
  font-weight: 700;
  color: #6d6d6d;
  padding: 32px 20px 30px 20px;
  transition: all .25s ease-in-out;
  margin: 0; }

​
a.create-header-nav-item:hover {
  font-size: 14px;
  font-weight: 700;
  color: #6d6d6d;
  padding: 32px 20px 30px 20px;
  background-color: #f4f4f4;
  margin: 0;
  cursor: pointer !important; }

.create-header-nav {
  height: 100%;
  display: none; }
  @media (min-width: 1024px) {
    .create-header-nav {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-grow: 1; } }
  .create-header-nav .create-header-nav-ul {
    display: none;
    align-items: stretch;
    justify-content: space-around;
    margin: 0;
    padding: 0;
    height: 100%; }
    @media (min-width: 1024px) {
      .create-header-nav .create-header-nav-ul {
        display: flex; } }
    .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group) {
      position: relative;
      list-style: none; }
      .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group), .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group) a {
        display: flex;
        cursor: pointer;
        line-height: 14px;
        font-size: 14px;
        font-weight: bold;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        transition: all .25s ease-in-out;
        color: #6d6d6d; }
        .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group):hover, .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group) a:hover {
          background-color: #f4f4f4; }
        .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group).active, .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group) a.active {
          color: #FF690B; }
      .create-header-nav .create-header-nav-ul li:not(.create-header_dropdown-group) a {
        height: 100%;
        outline: none;
        padding: 0 20px; }

.create-header-search {
  display: none; }
  .create-header-search .search-input {
    background: #F4F4F4;
    border: 2px solid #C4C4C4;
    color: #4D4D4D;
    display: none;
    font-size: 24px;
    font-weight: 500;
    height: 45px;
    overflow: hidden;
    padding: 0 20px;
    width: 0;
    transition: width .25s ease-in-out;
    border-radius: 50px;
    margin: 0 30px 0 30px; }
    .create-header-search .search-input::placeholder {
      font-size: 24px;
      font-weight: 500; }
  .create-header-search .search-icon {
    cursor: pointer;
    opacity: .75;
    margin-left: 25px;
    width: 18px;
    height: 18px; }
  @media (min-width: 1024px) {
    .create-header-search {
      display: block; } }

.instagram-icon {
  cursor: pointer;
  opacity: .75;
  margin-left: 25px;
  width: 18px;
  height: 18px; }

.twitter-icon {
  cursor: pointer;
  opacity: .75;
  margin-left: 25px;
  width: 18px;
  height: 18px; }

.create-header-with-dropdown {
  position: relative; }
  .create-header-with-dropdown.open {
    background-color: #f4f4f4; }
    .create-header-with-dropdown.open .create-header_dropdown-wrapper {
      display: block; }
  .create-header-with-dropdown .create-header_dropdown-wrapper {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    padding: 20px 0 28px 0;
    background-color: #ffffff;
    border: solid 1px #f3f3f3;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2); }
  .create-header-with-dropdown .create-header_dropdown {
    width: 100%; }
    .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul {
      width: 100%;
      list-style-type: none;
      padding: 0;
      margin: 0;
      display: flex; }
      .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group {
        float: left;
        width: 245px;
        display: block; }
        .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group:not(:last-child) {
          border-right: 1px solid #f3f3f3; }
        .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group h5 {
          margin: 0;
          width: 100%;
          box-sizing: border-box;
          font-size: 16px;
          font-weight: 300;
          color: #767676;
          padding: 8px 32px; }
        .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group .create-header_dropdown-list-wrapper {
          width: 100%;
          margin: 0;
          padding: 0; }
        .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list {
          width: 100%;
          margin: 0;
          padding: 0;
          list-style-type: none; }
          .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list li.create-header_dropdown-list-item {
            margin: 0;
            padding: 0;
            display: block;
            width: 100%; }
            .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list li.create-header_dropdown-list-item .create-header_dropdown-list-link {
              display: block;
              max-width: 100%;
              padding: 8px 32px; }
              .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list li.create-header_dropdown-list-item .create-header_dropdown-list-link:hover {
                background-color: #f5f5f5; }
              .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list li.create-header_dropdown-list-item .create-header_dropdown-list-link .dropdown-list-item-title {
                display: block;
                font-size: 14px;
                color: #2c2c2c;
                font-weight: 400;
                color: black;
                max-width: 100%;
                overflow: hidden;
                white-space: nowrap;
                line-height: 1.4;
                text-overflow: ellipsis; }
              .create-header-with-dropdown .create-header_dropdown ul.create-header_dropdown-ul li.create-header_dropdown-group ul.create-header_dropdown-list li.create-header_dropdown-list-item .create-header_dropdown-list-link .dropdown-list-item-description {
                color: grey;
                line-height: 1.4;
                font-weight: 300;
                color: #656565;
                display: block;
                font-size: 13px;
                max-width: 100%;
                overflow: hidden;
                white-space: pre-wrap;
                text-overflow: ellipsis; }

li.create-header-with-dropdown::after {
  content: '';
  display: none;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -3px;
  border-width: 3px 3px 0;
  border-style: solid;
  border-color: #b2b2b2 transparent transparent;
  transform-origin: 50% 33%; }

li.create-header-with-dropdown.open::after {
  display: block; }

li.create-header-with-dropdown:hover::after {
  display: block; }
